<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006"  xmlns:xlink="http://www.w3.org/1999/xlink">

  <version value="2.9" />
  <identifier value="spanish.es.dicts.from.rla-es"/>

  <display-name>
      <name lang="es">Corrector ortográfico, separación de sílabas y diccionario de sinónimos para el español (todas las variantes).</name>
        <name lang="ar">قاموس الإملاء وقواعد الواصلة والمترادفات لكل تنويعات الإسبانية.</name>
        <name lang="bg">Испански правописен и синонимен речник и сричкопренасяне, за всички варианти на испански</name>
        <name lang="ca">Espanyol (totes les variants): corrector ortogràfic, partició de mots i tesaurus (sinònims i termes relacionats)</name>
        <name lang="cs">Slovník kontroly pravopisu, dělení slov a slovník synonym pro všechny varianty španělštiny</name>
        <name lang="de">Spanisches Wörterbuch (alle Varianten) für Rechtschreibprüfung, Silbentrennung und Thesaurus</name>
        <name lang="el">Ισπανικό ορθογραφικό λεξικό, κανόνες συλλαβισμού και θησαυρός για όλες τις διαλέκτους των ισπανικών.</name>
        <name lang="es">Español (todas las variantes): corrector ortográfico, sinónimos y reglas de silabación</name>
        <name lang="fa">واژه‌نامه املایی، قواعد خط‌فاصله‌گذاری و اصطلاح‌نامه برای تمامی انواع زبان اسپانیایی.</name>
        <name lang="fi">Espanjan oikolukusanasto, tavutussäännöt ja synonyymisanasto kaikille espanjan variaatioille.</name>
        <name lang="fr">Dictionnaire orthographique espagnol, règles de césure et dictionnaire des synonymes pour toutes les variantes de l'espagnol.</name>
        <name lang="hr">Španjolski rječnik za računalnu provjeru pravopisa, pravila za rastavljanje riječi i rječnik sinonima svih inačica španjolskoga jezika.</name>
        <name lang="hu">Spanyol helyesírási szótár, elválasztási szabályok és szinonimaszótár minden spanyol nyelvváltozat számára</name>
        <name lang="it">Dizionario ortografico, dei sinonimi e regole di sillabazione per tutte le varianti dello spagnolo</name>
        <name lang="ja">スペイン語スペル辞書、ハイフネーション規則とすべてのバリエーションの類義語辞典。</name>
        <name lang="kk">Испан емле сөздігі, тасымалдау ережелері және барлық испан нұсқалары үшін тезаурус.</name>
        <name lang="ko">스페인어의 모든 변형에 대한 스페인어 맞춤법 사전, 하이픈 넣기 규칙, 동의어 사전입니다.</name>
        <name lang="lt">Ispanų kalbos rašybos tikrinimo ir žodžių kėlybos žodynai bei tezauras visiems ispanų kalbos variantams.</name>
        <name lang="lv">Spāņu pareizrakstības vārdnīca, zilbjdales kārtulas un tēzaurs visiem spāņu valodas paveidiem.</name>
        <name lang="nl">Spaans spellingswoordenboek, woordafbrekingsregels en thesaurus voor alle varianten van het Spaans.</name>
        <name lang="pl">Hiszpański słownik ortograficzny, reguły dzielenia wyrazów i słownik wyrazów bliskoznacznych dla wszystkich odmian hiszpańskiego</name>
        <name lang="pt-BR">Dicionário ortográfico, regras de hifenização e tesauro para todas as variantes de espanhol</name>
        <name lang="ro">Dicționar ortografic, de sinonime și reguli de despărțire în silabe pentru toate variantele de spaniolă.</name>
        <name lang="ru">Испанский орфографический словарь, правила переноса и тезаурус (все варианты испанского).</name>
        <name lang="sl">Španski jezik (vse variante) – slovar za preverjanje črkovanja, vzorci za deljenje besed in slovar sopomenk</name>
        <name lang="sv">Spansk stavningskontroll, avstavningsregler och synonymordbok för alla varianter av spanska.</name>
        <name lang="uk">Іспанський орфографічний словник, правила переносу слів і словник синонімів для всіх варіантів іспанської мови.</name>
      <name lang="en-US">Spanish spelling dictionary, hyphenation rules, and thesaurus for all variants of Spanish.</name>
  </display-name>

  <platform value="all" />

  <dependencies>
      <OpenOffice.org-minimal-version value="3.0" d:name="OpenOffice.org 3.0" />
  </dependencies>

  <publisher>
      <name xlink:href="https://github.com/sbosio/rla-es" lang="es">Recursos Lingüísticos Abiertos del español (RLA-ES)</name>
      <name xlink:href="https://github.com/sbosio/rla-es" lang="en">Open language resources for Spanish (RLA-ES)</name>
  </publisher>
  <icon>
    <default xlink:href="RLA-ES.png" />
  </icon>
</description>
